Bug 18711 - Product Registration ID Needs New Error Messages
Product Registration ID Needs New Error Messages
Status: CLOSED WORKSFORME
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-09 10:01 EDT by Billy Marshall
Modified: 2015-01-07 18:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-24 11:33:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Billy Marshall 2000-10-09 10:01:56 EDT
When a product ID is entered into the 3rd screen of rhn_register, if that
product ID has already been registered, the error returned indicates
"Invalid Product ID".  It should indicate that the Product ID has already
been registered and prompt the user to continue with registration, or
ignore the Product ID and continue the registration.
Comment 1 Jay Turner 2000-10-24 11:33:28 EDT
I am able to get a message informing me that the registration number has already
been registered.  Are you still having the problem?

Note You need to log in before you can comment on or make changes to this bug.